/*

Theme Name: mychildcss

Version: 1.0

Description: A child theme of Customizr

Template: customizr

Author: Thomas Fynes

*/


/* Your awesome customization starts here */

.site-description:after {
content:    "Tel: 01-8437256 / 0862524334";
display:    block;
text-align: right;
}

.format-icon:before {
	speak: none;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  padding-right: 10px;
  opacity: 0.2;
  position: relative;
  top: 8px;
  display: none;
  font: normal normal 1.2em/1 'entypo';
}



.home .carousel-inner .item:nth-child(1) .carousel-caption,
.home .carousel-inner .item:nth-child(2) .carousel-caption,
.home .carousel-inner .item:nth-child(3) .carousel-caption {
	background: transparent;
	min-width: 100%;
	height: 100%;
	padding: 1%;
	margin: 0;
	position: absolute;
	top: 0;
	bottom: 0;
	}

.home #customizr-slider .item:nth-child(1) .btn-primary,
.home #customizr-slider .item:nth-child(2) .btn-primary,
.home #customizr-slider .item:nth-child(3) .btn-primary {
	background: transparent;
	color: transparent;
	box-shadow: none;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	text-shadow: none;
	}